<!DOCTYPE html>
<html lang="en">
<!-- Lukáš Kaňka -->
<!-- lukas.kanka@outlook.cz -->
<!-- Lukáš K. -->

<head>
    <link rel="stylesheet" type="text/css" href="cestovatel.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Your Travel Assistant</title>
</head>

<div>

    <!-- Navigace -->
    <nav>
        <ul class="navigation" id="navigation">
            <li><a href="#about">About Us</a></li>
            <li><a href="#what-we-do">What We Do </a></li>
            <li><a href="#trips">Our Trips</a></li>
            <li><a href="#where">Where To Go</a></li>
            <li><a href="#reviews">Reviews</a></li>
        </ul>
        <img class="icon" src="icons/PngItem_1608357.png" alt="#">

    </nav>

    <!-- Hero section -->
    <header class="hero-section ">
        <div class="hero-text-wrapper">
            <h1 class="hero-text">Your <br>
                Travel <br>
                Assistant</h1>
        </div>
    </header>

    <!-- About Us -->
    <div class="content">
        <section class="about-section" id="about">
            <div class="about-section-wrapper">
                <div class="about-text">
                    <h2 class="h2-about">About Us</h2>
                    <p class="about-text-p">Leigh McAdam is a Calgary-based writer, photographer and social media
                        enthusiast with over
                        48,000
                        followers. Her blog: HikeBikeTravel is frequently cited as one of the top travel and outdoor
                        adventure blogs in Canada, and consistently receives over 135,000 monthly page views. She
                        shares
                        her enthusiasm for the outdoors as a brand ambassador for Sporting Life, and has worked on
                        campaigns for Travel Alberta, Expedia and Flight Hub. Leigh is the author of Discover
                        Canada:
                        100 Inspiring Outdoor Adventures. Currently, she is co-authoring: 125 Nature Hot Spots in
                        Alberta (spring 2018). A true adventurer, Leigh will try anything once, except perhaps
                        bungee
                        jumping.
                    </p>
                </div>
                <div class="about-img"><img class="about-img content-container"
                        src="images/anneliese-phillips-uv4-vl3liKM-unsplash.jpg" alt="#">
                </div>
            </div>
        </section>

        <!-- What We Do -->
        <section class="what-section" id="what-we-do">
            <div class="what-section-wrapper">
                <div class="what-text">
                    <h2 class="h2-what-we">What We Do</h2>
                    <p class="what-text-p">Opportunities for challenging hikes and pleasant strolls are scattered all
                        over this planet; you
                        just
                        need to know where to find them. We do. Kilimanjaro, Everest Base Camp, Patagonia, and the Inca
                        Trail are out there, waiting for you to walk all over them. We’re proud of our record of
                        successful
                        ascents (over 92% of our travellers make it to the top of Kili, depending on the route), but
                        it’s
                        our CEOs and local guides that make the journey itself as memorable as the summit. And if you’re
                        not
                        into big climbs, don’t sweat it; we’ve got loads of lower-impact walks and iconic treks you’ll
                        love,
                        too.</p>
                </div>

                <ul class="icon-what-section">
                    <li><img class="img-icons" src="icons/hiking-white.png " alt="#"><br>
                        <p class="icon-text">Hiking</p>

                    </li>
                    <li><img class="img-icons" src="icons/cycle-white.png" alt="#"><br>
                        <p class="icon-text">Cycling</p>
                    </li>
                    <li><img class="img-icons" src="icons/water-white.png" alt="#"><br>
                        <p class="icon-text">Surfing</p>
                    </li>
                    <li><img class="img-icons" src="icons/car-white.png" alt="#"><br>
                        <p class="icon-text">Car trips</p>
                    </li>
                </ul>
            </div>
        </section>

        <!-- Our Trips -->
        <section class="trips-section">
            <div class="trips-section-wrapper">
                <div class="images-trips-1 images-item "></div>
                <div class="images-trips-2 images-item "></div>
                <div class="images-trips-3 images-item "></div>
                <div class="images-trips-4 images-item "></div>
                <div class="text-trips images-item" id="trips">Our Trips</div>
                <div class="images-trips-5 images-item "></div>
                <div class="images-trips-6 images-item "></div>
                <div class="images-trips-7 images-item "></div>
                <div class="images-trips-8 images-item "></div>
            </div>
        </section>

        <!-- Where togo -->
        <section class="where-section" id="where">
            <div class="where-section-wrapper">
                <div class="where-text">

                    <div class="h2-where">
                        <h2 class="desktop">Where do you <br> want to go?</h2>
                        <h2 class="mobile">Where do you want to go?</h2>
                    </div>
                    <div class="where-text-div">
                        <p>
                            You’ll find 21 detailed adventure guides, over a hundred practical travel tips, book reviews
                            on
                            anything outdoors related, packing lists on a range of outdoor activities including
                            kayaking,
                            backpacking and camping as well as honest hotel and B&B reviews.
                        </p>
                        <p class="contact-text">Contact us and we will help you!</p>
                        <div class="contact-button">
                            <a href="#" class="contact-button-text">CONTACT US</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Reviews section -->
        <section class="reviews-section" id="reviews">
            <h2 class="h2-reviews">Reviews</h2>
            <div class="reviews-text">
                <p>Our amazing clients are the reason we exist, and their reactions to our
                    customized travel experiences
                    and personalized service keep us smiling all day long. Here is just a sampling of what they’ve said:
                </p>
            </div>
            <div class="reviews-card-wrapper">
                <div class="reviews-card">
                    <img src="images/kalen-emsley-kGSapVfg8Kw-unsplash.jpg" alt="#">
                    <div class="reviews-card-text">
                        She has booked two major European trips for us in the past year and every aspect has met, and
                        in
                        most cases exceeded, our expectations. Best prices, best hotels, best itineraries, and best
                        cruises, she does it all. But the most important thing is she remembers the little things
                        that
                        we would do if we were making the plans ourselves.
                        <div class="reviews-name">
                            Bertie Norton
                        </div>
                    </div>
                </div>
                <div class="reviews-card-1">
                    <img src="images/jeffrey-keenan-pUhxoSapPFA-unsplash.jpg" alt="#">
                    <div class="reviews-card-text">
                        Leigh McAdam has been making my travel arrangements for about 20 years and there is no one
                        else I would trust to arrange my trips and tours. I've also had great fun on a few of the
                        group trips she has arranged - Peru & Machu Picchu and a 10-day cruise out of Venice and
                        diving. It's always an eclectic group of well traveled, interesting people.
                        <div class="reviews-name">
                            Frank Kinney
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- Photo galery -->
        <section class="photo-gallery">
            <div class="photo-gallery-wrapper">
                <img class="picture-img" src="images/alexey-fedenkov-BaCZYH9RLmQ-unsplash.jpg" alt="picture-1">
                <img class="picture-img" src="images/omer-salom-LoijtQXXNhs-unsplash.jpg" alt="picture-2">
                <img class="picture-img" src="images/vincentiu-solomon-7MH4ped6_Mo-unsplash.jpg" alt="picture-3">
                <img class="picture-img" src="images/daniel-tseng-73lmMKhi2U8-unsplash.jpg" alt="picture-4">
            </div>
        </section>

        <!-- Footer -->
        <footer class="footer">
            <div class="footer-wrapper">
                <div class="footer-text">
                    <a class="footer-contact" href="#">Contact</a>
                    <div class="footer-text-div">
                        <p class="footer-text-p">
                            © 2022 - Your Travel Assistant. All Rights Reserved.

                        </p>


                    </div>
                </div>
            </div>
        </footer>
    </div>

</div>

</body>



</html>